[Config]
DisconnURL=/apply.cgi
DisconnPOST=wan_proto=pppoe&submit_button=Status_Router&submit_type=Disconnect_pppoe&change_action=gozila_cgi
DisConnFlag1=
DisConnFlag2=
ConnURL=/apply.cgi
ConnPOST=wan_proto=pppoe&submit_button=Status_Router&submit_type=Connect_pppoe&change_action=gozila_cgi
ConnFlag1=
ConnFlag2=